/* Custom Styles */
body, h2, h3, h4, h5, h6,a,.btn, .form-btn, .form-control {font-family:"tt-commons-pro","proxima-nova",'Open Sans', sans-serif;}
strong {font-family:"tt-commons-pro","proxima-nova",'Open Sans', sans-serif; font-weight:600;}
.half_background {background: linear-gradient(to top, #d9a514 30%, transparent 30%);}
h1 {font-family: "bebas-neue-by-fontfabric","tt-commons-pro","proxima-nova",'Open Sans', sans-serif;}